Operations
Show usage aggregates
GET /v1/usage · SDK listUsageRecords · CLI deployments usage show
GET
Requires usage:read.
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 1000since?stringInclusive canonical UTC timestamp.
Format
date-timeuntil?stringExclusive canonical UTC timestamp.
Format
date-timemetric?stringRestrict results to one metric.
Length
1 <= lengthx-deployments-environment*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$OperationalRecordPageResponse
application/json- response
items*array<>nextCursor?|nullcurl -X GET "https://example.com/v1/usage" \ -H "x-deployments-environment: string"{ "items": [ { "data": { "property1": null, "property2": null }, "type": "string" } ], "nextCursor": "string"}